<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxInvoiceDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxInvoiceDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxInvoiceD">
        <result property="id" column="id"/>
        <result property="invoiceCode" column="invoice_code"/>
        <result property="invoiceNumber" column="invoice_number"/>
        <result property="invoiceTelexNumber" column="invoice_telex_number"/>
        <result property="sellerId" column="seller_id"/>
        <result property="sellerName" column="seller_name"/>
        <result property="makeDate" column="make_date"/>
        <result property="spBusinessType" column="sp_business_type"/>
        <result property="itemDesc" column="item_desc"/>
        <result property="amount" column="amount"/>
        <result property="taxRate" column="tax_rate"/>
        <result property="taxAmt" column="tax_amt"/>
        <result property="totalAmount" column="total_amount"/>
        <result property="remark" column="remark"/>
        <result property="businessType" column="business_type"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
    </resultMap>

</mapper>
